Nekompatibilní ProMods !!

User avatar
kamikazee54
Posts: 266
Joined: 21 Oct 2013 14:11

11 Jun 2018 09:49

Mne funguje absolútne perfektne bez problémov. 1.31.2.5s a mám na tom - Promods+Rusmap+SouthernRegion+GreatSteppe+Emden-addon+ParisRebuilt+Rebuilt Hungarian Interchanges+Realistic Russian Interchanges+Man Euro 6.

AirVolk
Posts: 11
Joined: 08 Mar 2018 18:15
Donation rank:

11 Jun 2018 11:13

Skúšal som to aj bez modov nový profil a dlc scandinavian nenačítal. Pritom mám všetko normálne cez steam kúpené. Promods je červeným ako nekompatibilný. Tak teraz čo s tým mám robiť?

User avatar
kamikazee54
Posts: 266
Joined: 21 Oct 2013 14:11

11 Jun 2018 11:15

skús reinstall celého ETS

AirVolk
Posts: 11
Joined: 08 Mar 2018 18:15
Donation rank:

11 Jun 2018 11:30

Pred tým som skúsil ešte niečo iné. Overiť integritu hry. Pri TS2018 to zvyklo zabrať a čuduj sa svete pomohlo to aj teraz. Našiel sa jeden súbor čo sa nepodarilo overiť a ten sa znovu stiahol. Zapol som to a ide to ako doteraz. Ďakujem za tipy tie ma nasmerovali ešte na túto poslednú možnosť pred reinstalom.

mart1987
Posts: 1
Joined: 10 May 2015 17:17

13 Jun 2018 07:47

na verzi 1.31 vyšla zase nějaka aktualizace přepracovani nekterych části německa tak asi proto me to taky nejde

User avatar
kamikazee54
Posts: 266
Joined: 21 Oct 2013 14:11

13 Jun 2018 08:57

mart1987 to bude až na 1.32. zatiaľ len čo sa týka assetov, tak už sú v hre, ale zatiaľ nepoužité

AirVolk
Posts: 11
Joined: 08 Mar 2018 18:15
Donation rank:

15 Jun 2018 12:44

mart1987 wrote:
13 Jun 2018 07:47
na verzi 1.31 vyšla zase nějaka aktualizace přepracovani nekterych části německa tak asi proto me to taky nejde
Ako som písal vyššie, mne pomohlo dať overiť integritu súborov hry. V prípade krabicovky neviem ako by sa to dalo riešiť. Možno len tým reinštalom.

mikejerry
Posts: 1
Joined: 06 Dec 2018 18:51
Donation rank:

06 Dec 2018 20:10

mam verzi promods 2.32 muzete mi poradit s jakou verzi je kompatibilni s ETS 2 ...nejde mi to diky moc... ETS 2 mam verzi 1.33.2 a zkousel jsem i beta verzi 1.33 a presto me to pise ze to neni kompatibilni



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 0 guests